<div class="panel mb25 ng-scope all2016">
    <div class="panel-heading border">
        我的钱包
    </div>
    <div class="panel-body">
        <div class="cash">
            <p><span class="money-mark">￥</span><span class="count">{{ userinfo.withdrawals | price }}</span></p>
            <p class="tip-text">可提现金额</p>
            <p class="btn-wrap"><button class="btn btn-default" ui-sref="profile.index.award">申请提现</button></p>
        </div>
        <div class="ticket">
            <p class="count">{{ userinfo.voucherCount }}</p>
            <p class="tip-text">代金券</p>
            <p class="btn-wrap"><button class="btn btn-default" ui-sref="profile.index.ticket">查看</button></p>
        </div>
    </div>
</div>
<div class="panel mb25 ng-scope all2016">
    <div class="panel-heading border">
       统计分析 
    </div>
    <div class="panel-body">
        <div class="chart"></div>
    </div>
</div>
